petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscViewerVUFlushDeferred

Flushes the deferred write cache to the file.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUFlushDeferred(PetscViewer viewer)

Not Collective

### Input Parameter

| viewer | - The PetscViewer

### Keywords

Viewer, flush, deferred

### See Also

PetscViewerVUPrintDeferred()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages